B
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_acs-60mas_rxc2011-03_f435w_drc.fits

G
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_acs-60mas_rxc2211-03_f606w_drc.fits
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_acs-60mas_rxc2011-03_f814w_drc.fits

R
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc2011-03_f105w_drz.fits
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc2011-03_f125w_drz.fits
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc2011-03_f140w_drz.fits
/Users/dcoe/RELICS/data/rxc2211-03/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_rxc2011-03_f160w_drz.fits

indir  /Users/dcoe/RELICS/data/rxc2211-03/epoch1/images
outname  rxc2211-03
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
sampledx  0
sampledy  0
show  0
testfirst  0
